<?xml version="1.0" encoding="UTF-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace"/>
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0"/>
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string"/>
              <xsd:attribute name="type" type="xsd:string"/>
              <xsd:attribute name="mimetype" type="xsd:string"/>
              <xsd:attribute ref="xml:space"/>
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string"/>
              <xsd:attribute name="name" type="xsd:string"/>
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1"/>
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2"/>
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1"/>
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3"/>
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4"/>
              <xsd:attribute ref="xml:space"/>
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1"/>
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required"/>
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="Add" xml:space="preserve">
    <value>Hozzáadás</value>
  </data>
  <data name="AddOnStartedFromDebuggingEnvironmentTimerIsDisabled" xml:space="preserve">
    <value>Az Add-On debug környezetből indult. Időzítő letiltva.</value>
  </data>
  <data name="AddOnVersionDatabaseVersion" xml:space="preserve">
    <value>{addonLoneName:s} Add-On verzió {addonVersion:s}\nAdatbázis verzió {dbVersion:s}, Fordítva {sboCompileVersion:s}-hoz</value>
  </data>
  <data name="AddRow" xml:space="preserve">
    <value>Sor hozzáadása</value>
  </data>
  <data name="AllCategories" xml:space="preserve">
    <value>Minden kategória</value>
  </data>
  <data name="Allocated" xml:space="preserve">
    <value>Foglalt</value>
  </data>
  <data name="Allocation" xml:space="preserve">
    <value>Foglalás</value>
  </data>
  <data name="AlteringColumnTypes" xml:space="preserve">
    <value>Oszloptípusok módosítása...</value>
  </data>
  <data name="AnotherUserModifiedTable" xml:space="preserve">
    <value>Egy másik felhasználó módosította a táblát: </value>
  </data>
  <data name="April" xml:space="preserve">
    <value>Április</value>
  </data>
  <data name="AreYouSureYouWantToClearLog" xml:space="preserve">
    <value>Biztos benne, hogy törölni akarja az Audit logot?\n(Tartalmazza az utóbbi {Days:i} napot.)</value>
  </data>
  <data name="AuditLogViewer" xml:space="preserve">
    <value>Audit log megjelenítő</value>
  </data>
  <data name="Augustus" xml:space="preserve">
    <value>Augusztus</value>
  </data>
  <data name="AutomaticAuditLogPurgingHasBeenStarted" xml:space="preserve">
    <value>Az automatikus audit log törlés elindult</value>
  </data>
  <data name="AutoReinstallForeignKeys" xml:space="preserve">
    <value>Hiányzó foreign key-ek automatikus újrainstallálása</value>
  </data>
  <data name="Available" xml:space="preserve">
    <value>Elérhető</value>
  </data>
  <data name="BackupCompanyDatabaseToRunAddOnDatabaseSetupRunningOfAddOnHasStopped" xml:space="preserve">
    <value>Kérem, készítsen a(z) {addonName} adatbázis telepítő futtatása előtt egy mentést a cég-adatbázisról!\nA(z) {addonName} adatbázis telepítő megállt.</value>
  </data>
  <data name="BadHardwareKeyNeeded" xml:space="preserve">
    <value>Hibás rendszer szám: {0} szükséges: {1}</value>
  </data>
  <data name="BasedOnFilename" xml:space="preserve">
    <value>Fájlnév alapján</value>
  </data>
  <data name="BasedOnLayoutName" xml:space="preserve">
    <value>Formátum neve alapján</value>
  </data>
  <data name="BitmapFilenameOfTheCompanyLogo" xml:space="preserve">
    <value>Cég logó fájl neve</value>
  </data>
  <data name="BxDragAndRelate" xml:space="preserve">
    <value>Produmex Húzd és Nézd</value>
  </data>
  <data name="BXLicenseAdministration" xml:space="preserve">
    <value>Produmex Licenckezelés</value>
  </data>
  <data name="BxSupportBusinessPartner" xml:space="preserve">
    <value>ÜP Produmex terméktámogatáshoz</value>
  </data>
  <data name="Calendar" xml:space="preserve">
    <value>Naptár</value>
  </data>
  <data name="Cancel" xml:space="preserve">
    <value>Mégsem</value>
  </data>
  <data name="CannotAddFieldToUserTable" xml:space="preserve">
    <value>Nem lehet a(z) {0} mezőt a(z) {1} felhasználódefiniált táblához hozzáadni</value>
  </data>
  <data name="CannotFindItemOnForm" xml:space="preserve">
    <value>A(z) {itemUID} mező nem található az ablakon</value>
  </data>
  <data name="CannotFindParentFormForUDFFormError" xml:space="preserve">
    <value>Az UDF ablakhoz a szülőablak nem található, ablak típus={FormType}, UID={FormUID}. Javasolt megoldás ennek az ablaknak vagy minden ablaknak a bezárása a folytatás előtt. </value>
  </data>
  <data name="CannotLoadResource" xml:space="preserve">
    <value>A(z) {0} erőforrás nem tölthető be</value>
  </data>
  <data name="CannotSetFieldValue" xml:space="preserve">
    <value>A(z) {FieldName} mezőt nem lehet &quot;{Value}&quot;-ra állítani, {Reason}</value>
  </data>
  <data name="CannotSetFieldValueInUDF" xml:space="preserve">
    <value>A(z) {FieldName} UDF mezőt nem lehet &quot;{Value}&quot;-ra állítani, {Reason}</value>
  </data>
  <data name="CannotWriteAuditDataToFile" xml:space="preserve">
    <value>Audit adatot nem lehet a(z) {Filename} fájlba írni: {Reason}</value>
  </data>
  <data name="Category" xml:space="preserve">
    <value>Kategória</value>
  </data>
  <data name="CFG_ADONETSQLPassword" xml:space="preserve">
    <value>ADO.NET SQL jelszó</value>
  </data>
  <data name="CFG_ADONETSQLUsername" xml:space="preserve">
    <value>ADO.NET SQL felhasználónév</value>
  </data>
  <data name="CFG_AdvancedProgressBar" xml:space="preserve">
    <value>Továbbfejlesztett folyamatjelző</value>
  </data>
  <data name="CFG_AutoAuditLogPurgeCycleInDays" xml:space="preserve">
    <value>Automatikus Audit log törlés (nap)</value>
  </data>
  <data name="CFG_AutoReinstallForeignKeys" xml:space="preserve">
    <value>Foreign key-ek automatikus újrainstallálása</value>
  </data>
  <data name="CFG_BxBackOfficeServerURL" xml:space="preserve">
    <value>BxBackOffice Server URL címe</value>
  </data>
  <data name="CFG_BxSupportBusinessPartner" xml:space="preserve">
    <value>ÜP Produmex terméktámogatáshoz</value>
  </data>
  <data name="CFG_ChartDataXMLFolder" xml:space="preserve">
    <value>XML diagram könyvtár</value>
  </data>
  <data name="CFG_CompanyLogo" xml:space="preserve">
    <value>Cég logó</value>
  </data>
  <data name="CFG_DisplayTimeUoM" xml:space="preserve">
    <value>Alapértelmezett időegység</value>
  </data>
  <data name="CFG_General" xml:space="preserve">
    <value>Általános</value>
  </data>
  <data name="CFG_SQL" xml:space="preserve">
    <value>SQL</value>
  </data>
  <data name="CFG_Logs" xml:space="preserve">
    <value>Logok</value>
  </data>
  <data name="CFG_Reports" xml:space="preserve">
    <value>Beszámolók</value>
  </data>
  <data name="CFG_KeepAuditLogsInDays" xml:space="preserve">
    <value>Audit logok megtartása (nap)</value>
  </data>
  <data name="CFG_LastAddOnStartedDate" xml:space="preserve">
    <value>Utolsó Add-On indítás dátuma</value>
  </data>
  <data name="CFG_LastAddOnStartedName" xml:space="preserve">
    <value>Legutóbb indított Add-On neve</value>
  </data>
  <data name="CFG_LastAddOnStartedTime" xml:space="preserve">
    <value>Legutolsó Add-On indítás időpontja</value>
  </data>
  <data name="CFG_LastAuditLogPurgeDate" xml:space="preserve">
    <value>Utolsó audit log törlés</value>
  </data>
  <data name="CFG_LastSyncLogPurgeDate" xml:space="preserve">
    <value>Utolsó szinkr.log törlés dát.</value>
  </data>
  <data name="CFG_LoggingLevel" xml:space="preserve">
    <value>Logolási szint</value>
  </data>
  <data name="CFG_LogResourceStrings" xml:space="preserve">
    <value>Resource stringek logolása</value>
  </data>
  <data name="CFG_MessageBoardUse" xml:space="preserve">
    <value>Message Board használata</value>
  </data>
  <data name="CFG_ReportLayoutFolder" xml:space="preserve">
    <value>Beszámolók formátum könyvtára</value>
  </data>
  <data name="CFG_ReportOutputFolder" xml:space="preserve">
    <value>Beszámolók mentési könyvtára</value>
  </data>
  <data name="CFG_ReportPaperOrientation" xml:space="preserve">
    <value>Tájolás</value>
  </data>
  <data name="CFG_ReportPrinterName" xml:space="preserve">
    <value>Nyomtató neve</value>
  </data>
  <data name="CFG_ReportPrintPaperSize" xml:space="preserve">
    <value>Papírméret</value>
  </data>
  <data name="CFG_ReportPrintPreview" xml:space="preserve">
    <value>Nyomtatási kép</value>
  </data>
  <data name="CFG_ReportPrintPreviewWatermark" xml:space="preserve">
    <value>Nyomtatási kép vízjellel</value>
  </data>
  <data name="CFG_SQLTimeOutInSeconds" xml:space="preserve">
    <value>SQL időtúllépés másodpercben</value>
  </data>
  <data name="CFG_TxSyncServer" xml:space="preserve">
    <value>TxSyncServer URL címe</value>
  </data>
  <data name="CFG_TraceLanguage" xml:space="preserve">
    <value>Trace-t ne fordítsa</value>
  </data>
  <data name="CFG_TxDatabaseCompatibleVersion" xml:space="preserve">
    <value>Tx AB kompatibilitási verzió</value>
  </data>
  <data name="CFG_TxDatabaseVersion" xml:space="preserve">
    <value>Tx adatbázis verzió</value>
  </data>
  <data name="ChangeDebugMode" xml:space="preserve">
    <value>Nyomkövetési mód változtatása</value>
  </data>
  <data name="ChangesWillCauseTheDataToBeDeleted" xml:space="preserve">
    <value>A változtatás az adatok törlését eredményezi. Folytatja?</value>
  </data>
  <data name="ChangingDescriptionsOfUserTablesUserDataFieldsValidValues" xml:space="preserve">
    <value>Felhasználói táblák, mezők, érvényes értékek leírásának megváltoztatása...</value>
  </data>
  <data name="ChartDataXMLFolder" xml:space="preserve">
    <value>XML könyvtár Flash diagram XML és HTML fájlokhoz</value>
  </data>
  <data name="Choose" xml:space="preserve">
    <value>Kiválasztás</value>
  </data>
  <data name="ChooseAFile" xml:space="preserve">
    <value>Fájl kiválasztása</value>
  </data>
  <data name="Clear" xml:space="preserve">
    <value>Törlés</value>
  </data>
  <data name="ClearAuditLog" xml:space="preserve">
    <value>Audit log törlése</value>
  </data>
  <data name="ClearFilters" xml:space="preserve">
    <value>Szűrők törlése</value>
  </data>
  <data name="ClearingLog" xml:space="preserve">
    <value>Log törlése folyamatban</value>
  </data>
  <data name="ClearLog" xml:space="preserve">
    <value>Log törlése</value>
  </data>
  <data name="Close" xml:space="preserve">
    <value>Bezárás</value>
  </data>
  <data name="CodeCannotBeLongerThan8Characters" xml:space="preserve">
    <value>A kód nem lehet 8 karakternél hosszabb</value>
  </data>
  <data name="Column" xml:space="preserve">
    <value>Oszlop</value>
  </data>
  <data name="Components" xml:space="preserve">
    <value>Komponensek</value>
  </data>
  <data name="ComponentsMissing" xml:space="preserve">
    <value>A következő komponensek hiányoznak: {components} Az Add-On leáll.</value>
  </data>
  <data name="CopyToClipboard" xml:space="preserve">
    <value>Vágólapra helyez</value>
  </data>
  <data name="CouldNotConnectToDatabaseMaybeGivenUsernameOrPasswordIsInvalid" xml:space="preserve">
    <value>Nem lehet kapcsolódni az adatbázishoz.\nLehetséges, hogy rossz felhasználónév/jelszó páros lett megadva.</value>
  </data>
  <data name="CouldNotDecodeConfigurationEntry" xml:space="preserve">
    <value>A(z) {configKeyDescription} ({configKey}) konfigurációs bejegyzés dekódolása nem lehetséges.</value>
  </data>
  <data name="CreatingForm" xml:space="preserve">
    <value>Ablak létrehozása ...</value>
  </data>
  <data name="CreatingReport" xml:space="preserve">
    <value>Beszámoló készítés</value>
  </data>
  <data name="CreatingUpgradingDatabase" xml:space="preserve">
    <value>Adatbázis létrehozása/frissítése</value>
  </data>
  <data name="CSVFileExtension" xml:space="preserve">
    <value>Vesszővel elválasztott értékek (*.csv)|*.csv</value>
  </data>
  <data name="CSVFileFormattedIncorrectly" xml:space="preserve">
    <value>A CSV fájl formátuma hibás.</value>
  </data>
  <data name="DatabasebackupCheckingDisabledInDebugMode" xml:space="preserve">
    <value>Nyomkövető módban az adatbázis-mentés ellenőrzése ki van kapcsolva</value>
  </data>
  <data name="DatabaseIsTooOldRequiresUpgradeForAddOnWantToSetupDatabaseNow" xml:space="preserve">
    <value>Ez az adatbázis elavult, frissítés szükséges a(z) {addonName} futtatásához.\nKéri most az adatbázis frissítés futtatását?</value>
  </data>
  <data name="DatabaseRequiresNewAddOn" xml:space="preserve">
    <value>Ehhez az adatbázishoz újabb Add-On verzió szükséges!\n(Adatbázis verzió={0}, szükséges={1})</value>
  </data>
  <data name="DatabaseRequiresSetupForAddOnWantToSetupDatabaseNow" xml:space="preserve">
    <value>A(z) {addonName} futtatásához adatbázis telepítés szükséges.\nKéri az adatbázis telepítés futtatását?</value>
  </data>
  <data name="DatabaseStructureForAddOnHasBeenCreatedUpgradedRestartSBO" xml:space="preserve">
    <value>A(z) {addonName} adatbázis struktúrája létrejött/frissült.\nAz Add-On kilép. Kérem indítsa újra az SAP Business One programot, hogy a változások érvényesüljenek.</value>
  </data>
  <data name="DatabaseStructureVerifiedReadyForUse" xml:space="preserve">
    <value>Az adatbázis struktúra ellenőrzése megtörtént, az adatbázis használatra kész.</value>
  </data>
  <data name="DataSourceAlias" xml:space="preserve">
    <value>Adatforrás alias</value>
  </data>
  <data name="DBConnectionSetup" xml:space="preserve">
    <value>Adatbázis kapcsolat beállítása</value>
  </data>
  <data name="December" xml:space="preserve">
    <value>December</value>
  </data>
  <data name="DefaultTimeUoMForDisplay" xml:space="preserve">
    <value>A megjelenített alapértelmezett időegység (pl. perc)</value>
  </data>
  <data name="DefaultValueCannotBeNull" xml:space="preserve">
    <value>Az alapértelmezett érték nem lehet NULL</value>
  </data>
  <data name="DefaultXSuffix" xml:space="preserve">
    <value> (alapértelmezett)</value>
  </data>
  <data name="Delete" xml:space="preserve">
    <value>Törlés</value>
  </data>
  <data name="DeleteLicense" xml:space="preserve">
    <value>Licenc törlése</value>
  </data>
  <data name="DeleteSelectedLicense" xml:space="preserve">
    <value>Valóban törölni akarja a kiválasztott licencet?</value>
  </data>
  <data name="Description" xml:space="preserve">
    <value>Leírás</value>
  </data>
  <data name="DescriptionIsLongerThanCharactersWillBeTruncated" xml:space="preserve">
    <value>A leírás {desc:s} hosszabb, mint {charCount:i} karakter, a fennmaradó rész levágásra kerül</value>
  </data>
  <data name="Details" xml:space="preserve">
    <value>Részletek &gt;</value>
  </data>
  <data name="DisplayOriginal" xml:space="preserve">
    <value>Eredeti megmutatása</value>
  </data>
  <data name="DLLNotContainType" xml:space="preserve">
    <value>A(z) {filename} nem tartalmazza a(z) {class1} osztály, vagy a {class1} osztályból származtatott osztály nevét</value>
  </data>
  <data name="DLLNotExists" xml:space="preserve">
    <value>A megadott dll fájl {filename} nem létezik</value>
  </data>
  <data name="DoNotHaveRightToPerformDatabaseSetup" xml:space="preserve">
    <value>Önnek nincs jogosultsága az adatbázis módosításához</value>
  </data>
  <data name="DontHaveTheKeyToCheckThisLicenseSetMaybeDifferentAddOn" xml:space="preserve">
    <value>Nincs meg a kulcs a licenc csomag ellenőrzéséhez, lehet, hogy másik Add-On?</value>
  </data>
  <data name="DoYouReallyWantToDeleteLayout" xml:space="preserve">
    <value>Valóban törölni akarja a kiválasztott formátumot?</value>
  </data>
  <data name="DragRelateEventForDARIDWithDroppedElement" xml:space="preserve">
    <value>Húzd és Nézd esemény ehhez: {0} ezzel: {1}</value>
  </data>
  <data name="DuplicateIdInFormForObject" xml:space="preserve">
    <value>Duplikált azonosító {itemUID} a(z) {formTypeID} ablakon a(z) {bxObject:o} objektumhoz</value>
  </data>
  <data name="Edit" xml:space="preserve">
    <value>Szerkesztés</value>
  </data>
  <data name="EditLayout" xml:space="preserve">
    <value>Formátum szerkesztése</value>
  </data>
  <data name="EditReportLayouts" xml:space="preserve">
    <value>Beszámoló formátum szerkesztése</value>
  </data>
  <data name="EncodingOnlyAllowedForStrings" xml:space="preserve">
    <value>A kódolás csak sztringekre alkalmazható</value>
  </data>
  <data name="English" xml:space="preserve">
    <value>Angol</value>
  </data>
  <data name="Error" xml:space="preserve">
    <value>Hiba</value>
  </data>
  <data name="ErrorDescription" xml:space="preserve">
    <value>Hiba leírása</value>
  </data>
  <data name="ErrorFormCaption" xml:space="preserve">
    <value>{AddonName} hiba</value>
  </data>
  <data name="ErrorMessage" xml:space="preserve">
    <value>Hibaüzenet</value>
  </data>
  <data name="ExcelFileExtension" xml:space="preserve">
    <value>Microsoft Excel 97/2000/XP (*.xls;*.xlw)|*.xls;*.xlw</value>
  </data>
  <data name="ExpectedEditTextItemForIdButFound" xml:space="preserve">
    <value>Az Add-On EditText elemet várt az azonosítóhoz: {itemUID}, de ez jött: {typeFound:o}</value>
  </data>
  <data name="ExpectedUserDefinedFieldAsParameter" xml:space="preserve">
    <value>Felhasználó definiált mező szükséges a paraméterben!</value>
  </data>
  <data name="ExpirationDate" xml:space="preserve">
    <value>Lejárat dátuma</value>
  </data>
  <data name="Export" xml:space="preserve">
    <value>Export</value>
  </data>
  <data name="ExportTranslationCustomizationTableToCSV" xml:space="preserve">
    <value>Nyelvi testreszabás-tábla exportálása CSV fájlba</value>
  </data>
  <data name="ExtendedByI1" xml:space="preserve">
    <value> (I1-gyel)</value>
  </data>
  <data name="February" xml:space="preserve">
    <value>Február</value>
  </data>
  <data name="FileChooserDialogCannotBeInvokedFromDebugger" xml:space="preserve">
    <value>A fájlkiválasztó ablak nem indítható a debuggerből, kérem, futassa az Add-On-t standalone-ként a teszteléshez.</value>
  </data>
  <data name="Filename" xml:space="preserve">
    <value>Fájlnév</value>
  </data>
  <data name="Find" xml:space="preserve">
    <value>Keresés</value>
  </data>
  <data name="ForeignKeysAreMissingFromDatabaseDoYouWantToReinstall" xml:space="preserve">
    <value>Foreign Key-ek hiányoznak az adatbázisból.\nFöl akarja őket most installálni?</value>
  </data>
  <data name="FormLoadedIn" xml:space="preserve">
    <value>Az ablak {milliseconds:d} ms alatt töltődött be</value>
  </data>
  <data name="FormMayHaveBeenClosedSetBubbleEventFalseToGetRidOfThisException" xml:space="preserve">
    <value>Az ablakot valószínűleg bezárták, állítsa be a bubbleEvent = false-t, hogy ne jöjjön többet a hiba: {exception:o}</value>
  </data>
  <data name="French" xml:space="preserve">
    <value>Francia</value>
  </data>
  <data name="Friday" xml:space="preserve">
    <value>Péntek</value>
  </data>
  <data name="FridayShort" xml:space="preserve">
    <value>P</value>
  </data>
  <data name="FromDate" xml:space="preserve">
    <value>Dátum ettől</value>
  </data>
  <data name="FunctionOnlyAvailableForSuperUsers" xml:space="preserve">
    <value>Ez a funkció csak superuserek számára elérhető (pl. manager)</value>
  </data>
  <data name="Generate" xml:space="preserve">
    <value>Generálás</value>
  </data>
  <data name="German" xml:space="preserve">
    <value>Német</value>
  </data>
  <data name="GraphicsFilesExtensions" xml:space="preserve">
    <value>Grafikus fájlok |*.jpg;*.bmp;*.gif;*.png;*.png;*.tif;*.pcx;*.tga;*.bif</value>
  </data>
  <data name="Hungarian" xml:space="preserve">
    <value>Magyar</value>
  </data>
  <data name="ImportLicenseFileDot" xml:space="preserve">
    <value>Licencfájl importálása...</value>
  </data>
  <data name="ImportTranslationCustomizationFromCSV" xml:space="preserve">
    <value>Nyelvi testreszabás importálása CSV-ből</value>
  </data>
  <data name="InstallingIndexes" xml:space="preserve">
    <value>Indexek installálása: {step:i} / {total:i}</value>
  </data>
  <data name="InstallingIndexesConstraintsAndForeignKeys" xml:space="preserve">
    <value>Indexek, constraintek és foreign key-ek installálása...</value>
  </data>
  <data name="InvalidDayOfWeek" xml:space="preserve">
    <value>Érvénytelen nap: {dayOfWeek:s}</value>
  </data>
  <data name="InvalidLicenseSignatureMaybeCorruptedOrTampered" xml:space="preserve">
    <value>Érvénytelen licenc aláírás, lehet hogy hibás vagy sérült?</value>
  </data>
  <data name="InvalidLicenseSignaturePolicyViolation" xml:space="preserve">
    <value>Érvénytelen licenc aláírás, irányelv megsértése.</value>
  </data>
  <data name="InvalidMonthNumber" xml:space="preserve">
    <value>Érvénytelen hónap szám: {number:i}</value>
  </data>
  <data name="InvalidTimeFormat" xml:space="preserve">
    <value>Érvénytelen idő formátum: {0}</value>
  </data>
  <data name="InvalidTimeValue" xml:space="preserve">
    <value>Érvénytelen idő érték</value>
  </data>
  <data name="IssueHasBeenReportedToSupport" xml:space="preserve">
    <value>A hibát a rendszer jelentette a supportnak.</value>
  </data>
  <data name="Item" xml:space="preserve">
    <value>Cikk</value>
  </data>
  <data name="January" xml:space="preserve">
    <value>Január</value>
  </data>
  <data name="JokerLicenseHasTooFarExpiration" xml:space="preserve">
    <value>Joker licenc lejárati dátuma túlságosan távol van a jövőben ({ExpirationDateStr}, felső határ: {Days:i} nap)</value>
  </data>
  <data name="July" xml:space="preserve">
    <value>Július</value>
  </data>
  <data name="June" xml:space="preserve">
    <value>Június</value>
  </data>
  <data name="KeepLastDays" xml:space="preserve">
    <value>Tárolási napok száma:</value>
  </data>
  <data name="KeyCannotBeEmpty" xml:space="preserve">
    <value>Kulcs nem lehet üres</value>
  </data>
  <data name="Language" xml:space="preserve">
    <value>Nyelv</value>
  </data>
  <data name="LayoutName" xml:space="preserve">
    <value>Formátum neve</value>
  </data>
  <data name="LicenseAlreadyExistsOverwriteWith" xml:space="preserve">
    <value>A licenc már létezik. Fölülírja az importált licenccel?</value>
  </data>
  <data name="LicenseExpired" xml:space="preserve">
    <value>Licenc lejárt (lejárati dátum: {0})</value>
  </data>
  <data name="LicenseIsBlacklistedAllLicensesEarlierAreInvalid" xml:space="preserve">
    <value>A licenc nem érvényes {LicFieldNamesAndValues}, kezdeti dátum={StartDateStr:s}, minden licenc, ami korábbi mint {DateString:s} érvénytelen.</value>
  </data>
  <data name="LicenseNotValid" xml:space="preserve">
    <value>Licenc érvénytelen: {0}</value>
  </data>
  <data name="LicenseNotValidBadSignatureCorruptedLicense" xml:space="preserve">
    <value>Licenc érvénytelen: (hibás aláírás/sérült licencfájl/túl sok felhasználó)\r\n{MoreMessage}</value>
  </data>
  <data name="LicenseNotYetValid" xml:space="preserve">
    <value>Licenc még nem érvényes (Érvényesség kezdete: {0})</value>
  </data>
  <data name="LicenseSet" xml:space="preserve">
    <value>Licenc csomag</value>
  </data>
  <data name="LicenseSetSupportsOnlyXUsersButYusersAreAllocated" xml:space="preserve">
    <value>A(z) {0} licenc csomag csak {1} felhasználót támogat, de {2} felhasználó van hozzárendelve.</value>
  </data>
  <data name="LicenseSetSupportsOnlyXEmployeesButYAreAllocated" xml:space="preserve">
    <value>A(z) {0} licenc csomag csak {1} dolgozót támogat, de {2} felhasználó van hozzárendelve.</value>
  </data>
  <data name="LicenseSetSupportsOnlyXTerminalsButYAreAllocated" xml:space="preserve">
    <value>A(z) {0} licenc csomag csak {1} terminált támogat, de {2} felhasználó van hozzárendelve.</value>
  </data>
  <data name="LicenseText" xml:space="preserve">
    <value>Licenc szöveg</value>
  </data>
  <data name="LicenseType" xml:space="preserve">
    <value>Licenc típusa</value>
  </data>
  <data name="ListOf" xml:space="preserve">
    <value>Lista: {formTitle:s}</value>
  </data>
  <data name="Load" xml:space="preserve">
    <value>Betöltés</value>
  </data>
  <data name="LoadingDataDot" xml:space="preserve">
    <value>Adatok betöltése...</value>
  </data>
  <data name="LoadingForm" xml:space="preserve">
    <value>Ablak betöltése...</value>
  </data>
  <data name="LoadingLicensingDataForUser" xml:space="preserve">
    <value>Licencadatok betöltése a felhasználóhoz...</value>
  </data>
  <data name="LoadTemplate" xml:space="preserve">
    <value>Sablon betöltése</value>
  </data>
  <data name="LogHasBeenCleared" xml:space="preserve">
    <value>A logot a rendszer törölte</value>
  </data>
  <data name="MandatoryColumnDefaultValueMissing" xml:space="preserve">
    <value>A kötelezően kitöltendő oszlop alapértelmezett értéke hiányzik ({table}.{column})</value>
  </data>
  <data name="March" xml:space="preserve">
    <value>Március</value>
  </data>
  <data name="May" xml:space="preserve">
    <value>Május</value>
  </data>
  <data name="MinutesShort" xml:space="preserve">
    <value>p</value>
  </data>
  <data name="MNU_ConnectToBXRemoteSupport" xml:space="preserve">
    <value>Kapcsolódás a Produmex Távoli Segítségnyújtáshoz</value>
  </data>
  <data name="MNU_LanguageDictionary" xml:space="preserve">
    <value>Nyelvi szótár</value>
  </data>
  <data name="MNU_ReloadLanguageTranslationFile" xml:space="preserve">
    <value>Nyelvi fordító állomány újratöltése</value>
  </data>
  <data name="MNU_TranslateUTUDFVVDescriptions" xml:space="preserve">
    <value>UT, UDF, VV leírások fordítása</value>
  </data>
  <data name="Monday" xml:space="preserve">
    <value>Hétfő</value>
  </data>
  <data name="MondayShort" xml:space="preserve">
    <value>H</value>
  </data>
  <data name="MoreThanOneTranslationCustomizationLineFoundByFilter" xml:space="preserve">
    <value>Több, mint egy nyelvi testreszabás sor található a szűrőhöz: {filter:s}</value>
  </data>
  <data name="NameCannotBeLongerThan30Characters" xml:space="preserve">
    <value>A név nem lehet hosszabb 30 karakternél</value>
  </data>
  <data name="New" xml:space="preserve">
    <value>Új</value>
  </data>
  <data name="NewLayout" xml:space="preserve">
    <value>Új formátum</value>
  </data>
  <data name="No" xml:space="preserve">
    <value>Nem</value>
  </data>
  <data name="NoActiveLicensesAssigned" xml:space="preserve">
    <value>Figyelem: Nincs egyetlen Produmex licenc sem felhasználóhoz rendelve! Kérem, használja a Produmex Licenc Adminisztráció ablakot a licencek importálásához és hozzárendeléséhez.</value>
  </data>
  <data name="NoContactCodeFoundForBusinessPartner" xml:space="preserve">
    <value>Nem található tárgyalópartner kód az üzleti partnerhez: {cardCode:s}</value>
  </data>
  <data name="NoDataInGridPleaseLoad" xml:space="preserve">
    <value>Nincs adat betöltve a táblázatba, kérem, töltse be először az adatokat</value>
  </data>
  <data name="NoPDFViewerInstalled" xml:space="preserve">
    <value>Nincs PDF megjelenítő telepítve</value>
  </data>
  <data name="NoRecordsFoundForQuery" xml:space="preserve">
    <value>Nincs adat a(z) {0} lekérdezéshez</value>
  </data>
  <data name="NoTagFoundIn" xml:space="preserve">
    <value>Nem található {tag} ebben a kulcsban: {key}</value>
  </data>
  <data name="NotAllRecordsHaveBeenLoadedMaximumIsSetTo" xml:space="preserve">
    <value>Nem minden sor lett betöltve. A sorok száma maximum: {0}</value>
  </data>
  <data name="November" xml:space="preserve">
    <value>November</value>
  </data>
  <data name="NullValuePassedForTheFrmArgumentToTheBxFormConstructor" xml:space="preserve">
    <value>Nulla értéket küldtek az frm argument számára a BxForm konstruktornak</value>
  </data>
  <data name="NumberLeft" xml:space="preserve">
    <value>Maradék mennyiség</value>
  </data>
  <data name="October" xml:space="preserve">
    <value>Október</value>
  </data>
  <data name="Ok" xml:space="preserve">
    <value>OK</value>
  </data>
  <data name="PaneLevelShouldNotBeSetForThisObject" xml:space="preserve">
    <value>Az ablak szintjét nem lehet beállítani ehhez az objektumhoz</value>
  </data>
  <data name="Password" xml:space="preserve">
    <value>Jelszó</value>
  </data>
  <data name="PasswordForSQLDatabase" xml:space="preserve">
    <value>Jelszó az SQL adatbázishoz</value>
  </data>
  <data name="Perm_AuditLogViewer" xml:space="preserve">
    <value>Produmex Audit log megjelenítő</value>
  </data>
  <data name="PictureFileDoesNotExist" xml:space="preserve">
    <value>A(z) {0} képfájl nem létezik</value>
  </data>
  <data name="PleaseAddSomePublicPrivateKeysFirst" xml:space="preserve">
    <value>Kérem, először publikus/privát kulcsokat adjon hozzá!</value>
  </data>
  <data name="PleaseSelectALayout" xml:space="preserve">
    <value>Kérem először válasszon formátumot</value>
  </data>
  <data name="PleaseSelectALicenseSetFrom" xml:space="preserve">
    <value>Kérem, válasszon egy licencet a Komponensek táblázatból</value>
  </data>
  <data name="PreviewBeforePrint" xml:space="preserve">
    <value>Nyomt.kép nyomt.előtt</value>
  </data>
  <data name="Print" xml:space="preserve">
    <value>Nyomtatás</value>
  </data>
  <data name="ProblemWithServerServiceStartup" xml:space="preserve">
    <value>Probléma a ServerService indításakor {0}</value>
  </data>
  <data name="RecordHasAlreadyBeenDeletedFromTable" xml:space="preserve">
    <value>Az adatrekord már törölve lett a táblából:  </value>
  </data>
  <data name="RecordHasAlreadyBeenDeletedFromTableCannotArchive" xml:space="preserve">
    <value>Az adatrekord már törölve lett a táblából, nem lehet archiválni:</value>
  </data>
  <data name="Refresh" xml:space="preserve">
    <value>Frissítés</value>
  </data>
  <data name="RemoteSupportServiceFileNotAvailable" xml:space="preserve">
    <value>A Produmex Távoli Segítségnyújtás szolgáltatás fájl ({remoteSupportFile}) nem található.</value>
  </data>
  <data name="RemoteSupportServiceIsAlreadyRunning" xml:space="preserve">
    <value>A Produmex Távoli Segítségnyújtás szolgáltatás már fut.</value>
  </data>
  <data name="RemoteSupportServiceStartedSuccessfully" xml:space="preserve">
    <value>A Produmex Távoli Segítségnyújtás szolgáltatás sikeresen elindult.</value>
  </data>
  <data name="RemovingIndexesConstraintsForeignKeys" xml:space="preserve">
    <value>Indexek, constraintek és foreign key-ek törlése...</value>
  </data>
  <data name="Rename" xml:space="preserve">
    <value>Átnevezés</value>
  </data>
  <data name="Report" xml:space="preserve">
    <value>Beszámoló</value>
  </data>
  <data name="ReportFolder" xml:space="preserve">
    <value>Beszámoló könyvtár</value>
  </data>
  <data name="ReportIssueToSupport" xml:space="preserve">
    <value>Probléma jelentése a supportnak</value>
  </data>
  <data name="ReportLayout" xml:space="preserve">
    <value>Beszámoló formátum</value>
  </data>
  <data name="ReportLayoutFileDoesntExist" xml:space="preserve">
    <value>A(z) {0} beszámoló formátum fájl nem létezik</value>
  </data>
  <data name="ReportLayoutFolder" xml:space="preserve">
    <value>Beszámoló formátum könyvtár (.RPT fájlok)</value>
  </data>
  <data name="ReportNameIsTooLongTruncated" xml:space="preserve">
    <value>A(z) &quot;{0}&quot; beszámoló neve túl hosszú, ezért le lett rövidítve. Beszámoló kód={1}</value>
  </data>
  <data name="ReportOutputFolder" xml:space="preserve">
    <value>Beszámoló kimeneti könyvtár (PDF-fájlokhoz)</value>
  </data>
  <data name="ReportPaperOrientation" xml:space="preserve">
    <value>Tájolás (beszámolók), pl. álló</value>
  </data>
  <data name="ReportPrinterName" xml:space="preserve">
    <value>Nyomtató neve (beszámolók), ha üres az alapértelmezett nyomtatót használja a rendszer.</value>
  </data>
  <data name="ReportPrintPaperSize" xml:space="preserve">
    <value>Papírméret (beszámolók), pl. A4</value>
  </data>
  <data name="ReportPrintPreview" xml:space="preserve">
    <value>Nyomtatási kép mindig jelenjen meg a beszámoló nyomtatóra küldése előtt.</value>
  </data>
  <data name="ReportPrintPreviewWatermark" xml:space="preserve">
    <value>Nyomtatási kép vízjellel (beszámolók)</value>
  </data>
  <data name="ReportTypeNameIsTooLongTruncated" xml:space="preserve">
    <value>A(z) &quot;{0}&quot; beszámoló-típus neve túl hosszú, ezért le lett rövidítve. Beszámoló-típus kódja={1}</value>
  </data>
  <data name="ResultHasBeenTruncatedBecauseItContainsMoreThanXRows" xml:space="preserve">
    <value>Az eredményt a rendszer részlegesen jeleníti meg, mert több mint {rowCount:i} sort tartalmaz.</value>
  </data>
  <data name="ResultHasBeenTruncatedBecauseItContainsMoreThanXRowsTryToUseMoreRestrictiveFilters" xml:space="preserve">
    <value>Az eredményt a rendszer részlegesen jeleníti meg, mert több mint {rowCount:i} sort tartalmaz. Próbáljon erősebb szűrőket használni.</value>
  </data>
  <data name="Row" xml:space="preserve">
    <value>Sor</value>
  </data>
  <data name="Saturday" xml:space="preserve">
    <value>Szombat</value>
  </data>
  <data name="SaturdayShort" xml:space="preserve">
    <value>Szo</value>
  </data>
  <data name="SavingData" xml:space="preserve">
    <value>Adatok mentése</value>
  </data>
  <data name="SBOApplicationNotConnected" xml:space="preserve">
    <value>SAP Business One nincs kapcsolódva</value>
  </data>
  <data name="SBOCollapsedBxApplicationShutsDown" xml:space="preserve">
    <value>Lehet, hogy az SAP Business One összeomlott. Le akarja állítani az Add-On-t?</value>
  </data>
  <data name="Select" xml:space="preserve">
    <value>Kiválasztás</value>
  </data>
  <data name="SelectReportLayout" xml:space="preserve">
    <value>Beszámoló formátum kiválasztása</value>
  </data>
  <data name="September" xml:space="preserve">
    <value>Szeptember</value>
  </data>
  <data name="SetDefault" xml:space="preserve">
    <value>Alapért. beállít</value>
  </data>
  <data name="ShowAdvancedWindowsFormsProgressBar" xml:space="preserve">
    <value>Továbbfejlesztett folyamatjelző megjelenítése</value>
  </data>
  <data name="SomeLazyProgrammerForgotToCopyGeneratedTcDataSetDBFieldChecksumToTxVersionscsExiting" xml:space="preserve">
    <value>Valamelyik lusta programozó elfelejtett generált TxDataSet DBFieldChecksum-ot a TxVersions.cs-be másolni. Az Add-On kilép.</value>
  </data>
  <data name="SourceForm" xml:space="preserve">
    <value>Forrás ablak</value>
  </data>
  <data name="SQLDBUsernameConfigOptionNotSet" xml:space="preserve">
    <value>SQL AB felhasználónév nincs megadva a beállításoknál</value>
  </data>
  <data name="SQLFileNotFound" xml:space="preserve">
    <value>A(z) {0} SQL fájl nem található</value>
  </data>
  <data name="SRFFilesRemovedFrom" xml:space="preserve">
    <value>Az SRF fájlok törölve a(z) {Directory} könyvtárból</value>
  </data>
  <data name="SRFLoadDoneAfter" xml:space="preserve">
    <value>SRF {milliseconds:d} ms alatt töltődött be</value>
  </data>
  <data name="StartDate" xml:space="preserve">
    <value>Kezdés dátuma</value>
  </data>
  <data name="Status" xml:space="preserve">
    <value>Státus</value>
  </data>
  <data name="StoredDatabaseUsernameAndPasswordAreIncorrectAddOnWillExit" xml:space="preserve">
    <value>A tárolt adatbázis név/jelszó páros érvénytelen. Az Add-On kilép.</value>
  </data>
  <data name="StoredDatabaseUsernameAndPasswordAreIncorrectPleaseReenterThem" xml:space="preserve">
    <value>A tárolt adatbázis név/jelszó páros érvénytelen. Kérem, írja be újra.</value>
  </data>
  <data name="Sunday" xml:space="preserve">
    <value>Vasárnap</value>
  </data>
  <data name="SundayShort" xml:space="preserve">
    <value>V</value>
  </data>
  <data name="SupportingContactCodeIsNotSet" xml:space="preserve">
    <value>A Produmex Terméktámogató üzletipartner-kód nincs beállítva.</value>
  </data>
  <data name="SuppressPolicyActiveDebug" xml:space="preserve">
    <value>Debug info</value>
  </data>
  <data name="SystemData" xml:space="preserve">
    <value>Rendszeradatok</value>
  </data>
  <data name="Table" xml:space="preserve">
    <value>Tábla</value>
  </data>
  <data name="TConstructInitComponent" xml:space="preserve">
    <value>TConstruct/InitComponent= {milliseconds:d} ms</value>
  </data>
  <data name="ThereAreMoreThanXResultRowsLoaded" xml:space="preserve">
    <value>Több mint {NumRows:i} eredménysor van, csak az első {NumRows:i} sort tölti be a rendszer.</value>
  </data>
  <data name="ThisFieldIsNotUsedInThisForm" xml:space="preserve">
    <value>Ezt a mezőt ez az ablak nem használja.</value>
  </data>
  <data name="ThisIsABXInternalFieldYouAreNotAllowedToModifyIt" xml:space="preserve">
    <value>Ez egy belső Produmex mező. Nem módosítható.</value>
  </data>
  <data name="ThisOptionIsOnlyAvailableInOKMode" xml:space="preserve">
    <value>Ez az opció csak OK-módban használható.</value>
  </data>
  <data name="Thursday" xml:space="preserve">
    <value>Csütörtök</value>
  </data>
  <data name="ThursdayShort" xml:space="preserve">
    <value>Cs</value>
  </data>
  <data name="TimeFLoad3" xml:space="preserve">
    <value>TimeFLoad3= {milliseconds:d} ms</value>
  </data>
  <data name="TimeOnLoadPost" xml:space="preserve">
    <value>TimeOnLoadPre= {milliseconds:d} ms</value>
  </data>
  <data name="TimeOnLoadPre" xml:space="preserve">
    <value>TimeOnLoadPre= {milliseconds:d} ms</value>
  </data>
  <data name="TimeSBOFormUI1" xml:space="preserve">
    <value>TimeSBOFormUI1= {milliseconds:d} ms</value>
  </data>
  <data name="TimeSBOFormUI2" xml:space="preserve">
    <value>TimeSBOFormUI2= {milliseconds:d} ms</value>
  </data>
  <data name="TimeSBOFormUI3" xml:space="preserve">
    <value>TimeSBOFormUI3= {milliseconds:d} ms</value>
  </data>
  <data name="TimeSBOFormUI4" xml:space="preserve">
    <value>TimeSBOFormUI4= {milliseconds:d} ms</value>
  </data>
  <data name="TimeSBOFormUIDone" xml:space="preserve">
    <value>TimeSBOFormUIDone= {milliseconds:d} ms</value>
  </data>
  <data name="ToDate" xml:space="preserve">
    <value>Dátum eddig</value>
  </data>
  <data name="Today" xml:space="preserve">
    <value>Ma</value>
  </data>
  <data name="Tokens" xml:space="preserve">
    <value>Tokenek</value>
  </data>
  <data name="TotalNumber" xml:space="preserve">
    <value>Teljes mennyiség</value>
  </data>
  <data name="TransactionEnded" xml:space="preserve">
    <value>Tranzakció vége</value>
  </data>
  <data name="TransactionStarted" xml:space="preserve">
    <value>Tranzakció elindult</value>
  </data>
  <data name="TranslationCustomization" xml:space="preserve">
    <value>Nyelvi testreszabás</value>
  </data>
  <data name="TranslationCustomizationFor" xml:space="preserve">
    <value>Nyelvi testreszabás ehhez az Add-On-hoz: {AddonName}</value>
  </data>
  <data name="TranslationDebugModeSwitched" xml:space="preserve">
    <value>Nyelvi debug mód: {0}.</value>
  </data>
  <data name="TranslationFilesReloaded" xml:space="preserve">
    <value>A fordítási fájlok újratöltődtek. Az aktuális nyelv: {0}</value>
  </data>
  <data name="TranslationFinishedSuccessfullyRestartBxAddOnToApplyChanges" xml:space="preserve">
    <value>A fordítás sikeresen befejeződött.\n Kérjük indítsa újra a(z) {AddonShortName} Add-On-t, hogy a változások érvényesüljenek.</value>
  </data>
  <data name="Tuesday" xml:space="preserve">
    <value>Kedd</value>
  </data>
  <data name="TuesdayShort" xml:space="preserve">
    <value>K</value>
  </data>
  <data name="TxDBCompatibleVersionMaintainedByAddOnDBSetup" xml:space="preserve">
    <value>A legalacsonyabb Tx AB-verzió, amivel kompatibilis. Az Add-On / DBSetup kezeli.</value>
  </data>
  <data name="TxDBVersionMaintainedByAddOnDBSetup" xml:space="preserve">
    <value>Tx AB verzió, az Add-On / DBSetup kezeli</value>
  </data>
  <data name="TypeIDOfBxFormCannotBeLongerThan" xml:space="preserve">
    <value>Egy BxForm typeID-je nem lehet hosszabb, mint {length:i}</value>
  </data>
  <data name="TypeIDOfBxFormCannotBeNull" xml:space="preserve">
    <value>Egy BxForm typeID-ja nem lehet nulla</value>
  </data>
  <data name="UDFFormNotOpenedForForm" xml:space="preserve">
    <value>UDF ablak nincs megnyitva a(z) {typeId} ablakhoz</value>
  </data>
  <data name="UDSTypeNotHandled" xml:space="preserve">
    <value>UDS típus nem támogatott: {dataType}</value>
  </data>
  <data name="UIEventHandlerSBOFormIsNullForEvent" xml:space="preserve">
    <value>UIEventHandler: SBOForm null értékű a(z) {eventType:o} eseményhez</value>
  </data>
  <data name="UnknownFieldType" xml:space="preserve">
    <value>Ismeretlen mezőtípus: {0}</value>
  </data>
  <data name="Update" xml:space="preserve">
    <value>Aktualizálás</value>
  </data>
  <data name="URLOfBxBackOfficeServer" xml:space="preserve">
    <value>Produmex Core Backoffice szerver URL címe</value>
  </data>
  <data name="UserDefinedFields" xml:space="preserve">
    <value>Felhasználódefiniált mezők</value>
  </data>
  <data name="UserHasCancelledDatabaseSetupRunningOfAddOnHasStopped" xml:space="preserve">
    <value>A felhasználó megszakította az adatbázis telepítést, a(z) {addonName} futása leállt.</value>
  </data>
  <data name="UserMessage" xml:space="preserve">
    <value>Felhasználói szöveg</value>
  </data>
  <data name="Username" xml:space="preserve">
    <value>Felhasználónév</value>
  </data>
  <data name="UsernameForSQLDatabase" xml:space="preserve">
    <value>Felhasználónév az SQL adatbázishoz</value>
  </data>
  <data name="Users" xml:space="preserve">
    <value>Felhasználók</value>
  </data>
  <data name="UsersAllocated" xml:space="preserve">
    <value>Hozzárendelt felhasználók</value>
  </data>
  <data name="UsersAndExpiration" xml:space="preserve">
    <value>Felhasználók és lejárat</value>
  </data>
  <data name="Value" xml:space="preserve">
    <value>Érték</value>
  </data>
  <data name="WantToEnableBxRemoteSupport" xml:space="preserve">
    <value>Engedélyezi a Produmex Távoli Segítségnyújtást?</value>
  </data>
  <data name="Wednesday" xml:space="preserve">
    <value>Szerda</value>
  </data>
  <data name="WednesdayShort" xml:space="preserve">
    <value>Sze</value>
  </data>
  <data name="WriteUntranslatedLanguageStringsToDebugOutput" xml:space="preserve">
    <value>Nem lefordított szöveg kiírása a debug kimenetre</value>
  </data>
  <data name="WroteAuditDataToFile" xml:space="preserve">
    <value>Audit adatok a(z) {Filename} fájlba kiírva</value>
  </data>
  <data name="WroteLicenseToFile" xml:space="preserve">
    <value>Licenc kiírva ebbe a fájlba: {0}_license.txt</value>
  </data>
  <data name="WrotePublicAndPrivateKeyTo" xml:space="preserve">
    <value>A publikus kulcsot a rendszer a(z) {PublicKeyFilename} fájlba \r\na privát kulcsot a(z) {PrivateKeyFilename} fájlba írta</value>
  </data>
  <data name="Yes" xml:space="preserve">
    <value>Igen</value>
  </data>
  <data name="SynchronizationAdmin" xml:space="preserve">
    <value>Szinkronizáció adminisztráció</value>
  </data>
  <data name="SyncNumOpen" xml:space="preserve">
    <value>Szinkronizálandó</value>
  </data>
  <data name="SyncNumError" xml:space="preserve">
    <value>Szinkr. hibák</value>
  </data>
  <data name="SyncNumDone" xml:space="preserve">
    <value>Sikeres szinkronizáció</value>
  </data>
  <data name="LastSyncRun" xml:space="preserve">
    <value>Utolsó futás</value>
  </data>
  <data name="MoreThanXNumberOfRowsInResult" xml:space="preserve">
    <value>Az eredmény több mint {Num:i} sorból áll, a rendszer csak {Num:i} sort tölt be.</value>
  </data>
  <data name="SynchronizationLog" xml:space="preserve">
    <value>Szinkronizációs napló</value>
  </data>
  <data name="AutomaticSyncLogPurgingHasBeenStarted" xml:space="preserve">
    <value>Az automatikus szinkronizációs napló törlés elindult</value>
  </data>
  <data name="SyncNow" xml:space="preserve">
    <value>Szinkr. most</value>
  </data>
  <data name="CFG_LastAddOnStartedSeconds" xml:space="preserve">
    <value>Legutolsó Add-On indítás mp</value>
  </data>
  <data name="CFG_GridRowCountDecrease" xml:space="preserve">
    <value>Tábla sorok számának csökkentése</value>
  </data>
  <data name="CFG_CloseStuckedAddOns" xml:space="preserve">
    <value>Beragadt Add-Onok bezárása</value>
  </data>
  <data name="MNU_BxDataManagement" xml:space="preserve">
    <value>Produmex adatkezelés</value>
  </data>
  <data name="MNU_RemoveAllBXPTriggersAndConstraints" xml:space="preserve">
    <value>Minden BXP trigger és constraint eltávolítása</value>
  </data>
  <data name="MNU_ReinstallAllBXPTriggersAndConstraints" xml:space="preserve">
    <value>Minden BXP constraint újrainstallálása</value>
  </data>
  <data name="BXPTriggersAndConstraintsSuccessfullyRemoved" xml:space="preserve">
    <value>A BXP triggereket és constrainteket a rendszer sikeresen eltávolította.</value>
  </data>
  <data name="BXPTriggersAndConstraintsSuccessfullyReinstalledPleaseRestartSBO" xml:space="preserve">
    <value>A BXP constrainteket a rendszer sikeresen felinstallálta. Kérem, indítsa újra az SAP Business One-t a változások érvényesítéséhez.</value>
  </data>
  <data name="DoYouWantToReinstallAllBXPTriggersAndConstraints" xml:space="preserve">
    <value>Újra akarja installálni a constrainteket?</value>
  </data>
  <data name="DoYouWantToRemoveAllBXPTriggersAndConstraints" xml:space="preserve">
    <value>Le akarja törölni a BXP triggereket és constrainteket?</value>
  </data>
  <data name="MNU_BxLicenseAdministration" xml:space="preserve">
    <value>Produmex Licenckezelés</value>
  </data>
  <data name="MNU_OpenApplicationDataFolder" xml:space="preserve">
    <value>Produmex Alkalmazás adatkönyvtár megnyitása</value>
  </data>
  <data name="RemoveOrReinstallAllBXPTriggersAndConstraints" xml:space="preserve">
    <value>Constraintek eltávolítása/újrainstallálása</value>
  </data>
  <data name="YouDontHavePermissionsForThisFunction" xml:space="preserve">
    <value>Nincs jogosultsága ehhez a funkcióhoz</value>
  </data>
  <data name="LicenceExpiredOn" xml:space="preserve">
    <value>A licence ({licence}) lejárt ekkor: {date} </value>
  </data>
  <data name="LicenceWillExpireOn" xml:space="preserve">
    <value>A licence ({licence}) le fog járni ekkor: {date}</value>
  </data>
  <data name="ForeignReferencesLastCheckDateShort" xml:space="preserve">
    <value>({addonName:s}) dátum idegen kulcs ellenőrzéshez</value>
  </data>
  <data name="ForeignReferencesLastCheckTimeShort" xml:space="preserve">
    <value>({addonName:s}) időpont idegen kulcs ellenőrzéshez</value>
  </data>
  <data name="ForeignReferencesLastCheckDate" xml:space="preserve">
    <value>({addonName:s}) utolsó futás dátuma idegen kulcs ellenőrzéshez  </value>
  </data>
  <data name="ForeignReferencesLastCheckTime" xml:space="preserve">
    <value>({addonName:s}) utolsó futás időpontja idegen kulcs ellenőrzéshez</value>
  </data>
  <data name="CFG_SBODBVersion" xml:space="preserve">
    <value>SBO AB verzió ({addonName:s})</value>
  </data>
  <data name="CFG_SBODBVersionDescription" xml:space="preserve">
    <value>SBO adatbázis verzió, amikor egy Produmex Add-On utoljára elindult</value>
  </data>
  <data name="ForeignReferenceInconsistenciesFoundPleaseFixThem" xml:space="preserve">
    <value>Idegen kulcs inkonzisztenciák található az adatbázisban! Kérem, javítsa őket!</value>
  </data>
  <data name="CheckingForeignKeyReferences" xml:space="preserve">
    <value>Idegen kulcsok ellenőrzése...</value>
  </data>
  <data name="RemoveIndices" xml:space="preserve">
    <value>Indexek eltávolítása...</value>
  </data>
  <data name="PurgingAuditLog" xml:space="preserve">
    <value>Audit log törlése ({step:i}/{total:i})</value>
  </data>
  <data name="CannotCheckLicenseNow" xml:space="preserve">
    <value>Most nem ellenőrizhető (terminál licenc), Hardverkulcs: {HardwareKey}</value>
  </data>
  <data name="Employees_" xml:space="preserve">
    <value>Dolgozók:</value>
  </data>
  <data name="Terminals_" xml:space="preserve">
    <value>Terminálok:</value>
  </data>
  <data name="RPC_E_SERVERFAULT" xml:space="preserve">
    <value>A kapcsolat a szerverhez átmenetileg megszakadt, kérem próbálja újra vagy indítsa újra az SAP-t</value>
  </data>
  <data name="Employees" xml:space="preserve">
    <value>Dolgozók</value>
  </data>
  <data name="Terminals" xml:space="preserve">
    <value>Terminálok</value>
  </data>
  <data name="ID" xml:space="preserve">
    <value>Azon.</value>
  </data>
  <data name="TerminalCode" xml:space="preserve">
    <value>Terminál kódja</value>
  </data>
  <data name="TerminalIP" xml:space="preserve">
    <value>Terminál IP-je</value>
  </data>
  <data name="TerminalName" xml:space="preserve">
    <value>Terminál neve</value>
  </data>
  <data name="SAPBusinessOneVersionDoesntMatch" xml:space="preserve">
    <value>Az SAP Business One verziója nem egyezik az Add-On verziójával! A(z) {addOnName:s} aktuális verziója SAP Business One {sboMainVersion:s} verzióhoz készült. Kérjük, használja a megfelelő verziót.</value>
  </data>
  <data name="StatusEnabledSBO88OrAbove" xml:space="preserve">
    <value>Produmex állapotjelző bekapcsolása (SBO 8.8 vagy magasabb)</value>
  </data>
  <data name="About" xml:space="preserve">
    <value>A(z) {AddonName} névjegye</value>
  </data>
  <data name="AboutForm_AddOn" xml:space="preserve">
    <value>{0}, verzió: {1}</value>
  </data>
  <data name="AboutForm_CompiledForSBO" xml:space="preserve">
    <value>Fordítva ehhez: {0}</value>
  </data>
  <data name="AboutForm_Database" xml:space="preserve">
    <value>Adatbázis verzió: {0}</value>
  </data>
  <data name="Copyright" xml:space="preserve">
    <value>Copyright © 2017-{0} Produmex. Minden jog fenntartva.</value>
  </data>
  <data name="Homepage" xml:space="preserve">
    <value>Honlap: {Address}</value>
  </data>
  <data name="Support" xml:space="preserve">
    <value>Support: {Address}</value>
  </data>
  <data name="AssemblyPath" xml:space="preserve">
    <value>Szerelvény elérési út</value>
  </data>
  <data name="B1Password" xml:space="preserve">
    <value>B1 jelszó</value>
  </data>
  <data name="B1User" xml:space="preserve">
    <value>B1 felhasználó</value>
  </data>
  <data name="CompanyDB" xml:space="preserve">
    <value>Cég Ab</value>
  </data>
  <data name="CurrentProject" xml:space="preserve">
    <value>Aktuális projekt</value>
  </data>
  <data name="DBPassword" xml:space="preserve">
    <value>Ab jelszó</value>
  </data>
  <data name="DBUser" xml:space="preserve">
    <value>Ab felhasználó</value>
  </data>
  <data name="ErrorCaption1" xml:space="preserve">
    <value>Elnézést kérünk a kellemetlenségekért.</value>
  </data>
  <data name="ErrorCaption2" xml:space="preserve">
    <value>Rákattinthat a Küldés SBO-val gombra, hogy a hibát elküldje a Produmex supportnak,</value>
  </data>
  <data name="ErrorCaption3" xml:space="preserve">
    <value>vagy kattintson a Vágólapra helyez gombra, hogy az üzenetet a vágólapra másolja,</value>
  </data>
  <data name="ErrorCaption4" xml:space="preserve">
    <value>vagy kattintson a Hibajelentés gombra, hogy a szöveges fájlt levelezőjével elküldje a supportnak.</value>
  </data>
  <data name="ErrorMessagePrefix" xml:space="preserve">
    <value>A következő hiba lépett fel a(z) {addonName} Add-On végrehajtása során:</value>
  </data>
  <data name="ErrorReport" xml:space="preserve">
    <value>Hibajelentés</value>
  </data>
  <data name="GenericBusinessEventQueueProcessorAdministrator" xml:space="preserve">
    <value>Általános Üzleti Esemény Sor Feldolgozó Adminisztráció</value>
  </data>
  <data name="Interval" xml:space="preserve">
    <value>Intervallum</value>
  </data>
  <data name="SendWithMailer" xml:space="preserve">
    <value>Küldés levelezővel</value>
  </data>
  <data name="SendWithSBO" xml:space="preserve">
    <value>Küldés SBO-val</value>
  </data>
  <data name="Server" xml:space="preserve">
    <value>Szerver</value>
  </data>
  <data name="ServerType" xml:space="preserve">
    <value>Szerver típusa</value>
  </data>
  <data name="ShowCallStack" xml:space="preserve">
    <value>Callstack mutatása</value>
  </data>
  <data name="ShowLog" xml:space="preserve">
    <value>Napló mutatása</value>
  </data>
  <data name="WarningCaption1" xml:space="preserve">
    <value>Ez csak egy figyelmeztetés. OK-ra kattintás után dolgozhat tovább,</value>
  </data>
  <data name="WarningCaption2" xml:space="preserve">
    <value>de kérjük értesítse a partnerét az üzenetről.</value>
  </data>
  <data name="WarningFormCaption" xml:space="preserve">
    <value>{addonName} figyelmeztetés</value>
  </data>
  <data name="CouldNotFindSBOUserConfigFile" xml:space="preserve">
    <value>Nem található az SBO konfigurációs fájl ebben a könyvtárban:</value>
  </data>
  <data name="ChangingDescription" xml:space="preserve">
    <value>Leírás megváltoztatása</value>
  </data>
  <data name="ColumnID" xml:space="preserve">
    <value>Oszlop azon.</value>
  </data>
  <data name="FormSettings" xml:space="preserve">
    <value>Űrlapbeállítások</value>
  </data>
  <data name="MoveDown" xml:space="preserve">
    <value>Mozgatás lefelé</value>
  </data>
  <data name="MoveUp" xml:space="preserve">
    <value>Mozgatás felfelé</value>
  </data>
  <data name="NewDescription" xml:space="preserve">
    <value>Új leírás</value>
  </data>
  <data name="OriginalDescription" xml:space="preserve">
    <value>Eredeti leírás</value>
  </data>
  <data name="RestoreDefaults" xml:space="preserve">
    <value>Alapért.visszaálítása</value>
  </data>
  <data name="Visible" xml:space="preserve">
    <value>Látható</value>
  </data>
  <data name="ControlNotFound" xml:space="preserve">
    <value>Elem nem található a(z)&quot;{0}&quot;  UID-val</value>
  </data>
  <data name="NodeNotFound" xml:space="preserve">
    <value>A(z) {0} elemszám nem található</value>
  </data>
  <data name="PrinterName" xml:space="preserve">
    <value>Nyomtató neve</value>
  </data>
  <data name="DoNotUseGetAsXMLDef" xml:space="preserve">
    <value>Ne használja a GetAsXML-t</value>
  </data>
  <data name="LogTableMaxDaysDef" xml:space="preserve">
    <value>Napló tábla - max megtartandó napok száma</value>
  </data>
  <data name="LogTableMaxRowsDef" xml:space="preserve">
    <value>Napló tábla - max megtartandó sorok száma</value>
  </data>
  <data name="AutomaticLogPurgingHasBeenStarted" xml:space="preserve">
    <value>Az automatikus napló tábla törlés elindult</value>
  </data>
  <data name="PurgingLog" xml:space="preserve">
    <value>Napló tábla törlése ({step:i}/{total:i})</value>
  </data>
  <data name="PasswordForDIConnectionDef" xml:space="preserve">
    <value>Jelszó a DI kapcsolathoz</value>
  </data>
  <data name="SetPasswordForDIConnection" xml:space="preserve">
    <value>Állítsa be a jelszót az 'Adminisztráció/Add-on-ok/[Add-On neve]/[Add-On neve] beállítások/Általános/Jelszó a DI kapcsolathoz' beállításnál és indítsa újra az Add-On-t</value>
  </data>
  <data name="Message" xml:space="preserve">
    <value>Üzenet</value>
  </data>
</root>